Bug 1479923 - [Embedded Ansible] - Unexpected error when clicking on Download summary icon
Summary: [Embedded Ansible] - Unexpected error when clicking on Download summary icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Dávid Halász
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ansible_embed:ui
Depends On: 1471034
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 18:31 UTC by Satoe Imaishi
Modified: 2017-10-24 00:37 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1471034
Environment:
Last Closed: 2017-10-24 00:37:35 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 18:33:30 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e350cc97192d072329da063f28ddbc366e389678

commit e350cc97192d072329da063f28ddbc366e389678
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Jul 20 15:25:20 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:31:31 2017 -0400

    Merge pull request #1706 from skateman/add-missing-png
    
    Add missing configuration_script_source.png to fix PDF generation
    (cherry picked from commit 0721aa599a9781b1606ed40ebfb9caae724740d5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479923

 app/assets/images/100/configuration_script_source.png | Bin 0 -> 1782 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)
 create mode 100644 app/assets/images/100/configuration_script_source.png

Comment 3 Niyaz Akhtar Ansari 2017-08-28 11:05:29 UTC
No error when clicking on Download summary icon. It works fine. 

Verified in Version 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.